


<script>

import scrolly from '@/components/scrolly/futon.vue'

import { lap } from '@/fleet/lap'

export default {
	inject: [ 'vibes_store' ],
	
	components: {
		scrolly
	},
	
	data () {
		return {
			flavor: "",
			story: "",
			performance: "",
			
			feeling: ""
		}		
	},
	
	methods: {
		async feel () {}
	},
	
	mounted () {}
}

</script>

<template>
	<div
		:style="{
			position: 'relative',
			
			borderRadius: '8px',
			
			color: 'white',
			
			height: '100%'
		}"
	>
		<div
			:style="{
				position: 'absolute',
				height: '100%',
				width: '100%',
				top: 0,
				left: 0,
				
				overflowY: 'scroll',
				
				display: 'flex',
			}"
		>
			<div
				:style="{
					position: 'relative',
					
					width: '20%',
					border: '2px solid white',
					borderRadius: '8px',
					
					boxSizing: 'border-box',
					padding: '20px',
					
					display: 'flex',
					flexDirection: 'column'
				}"
			>
				<div>
					<h1>royalty</h1>
				</div>
			</div>
			<scrolly
				:style="{
					position: 'relative',
					boxSizing: 'border-box',
					
					padding: '20px',
					width: '100%'
				}"
			>
				<h2 :style="{ fontSize: '3em' }">royalty</h2>

			</scrolly>
		</div>
	</div>
</template>

